.pad {
	padding: 20px 20px 20px 20px;
	float:left;
}
.popinContent {
	background: #FFF;
	text-align: left;
	float: left;
	width: 500px;
	padding: 20px;
	color:#4c4644;/*test*/
}
.popinContent p {
	color: #4c4644;/*test*/
	padding-bottom: 10px;
	clear: both;
	float: left;
	width: 100%;
}
.popinContent h2 {
	color: #D31C78;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}

.popinContent h3 {
	color: #D31C78;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

.popinContent label {
	width: 200px;
	float: left;
	/*line-height: 20px;*/
	color:#4c4644;/*test*/
        font-weight: bold;
}

.popinContent p input[type=Text], .popinContent p input[type=password], .popinContent p select, .popinContent p textarea {
	border: 1px solid #ABADB3;
	color: #4c4644;/*test*/
	font-size: 12px;
        margin-left: auto;
        position: relative;
}

.popinContent p textarea {
    margin-left: 0px;
}

.popinContent p input[type=Text], .popinContent p input[type=password] {
    width : 190px;
}

.popinContent p select {
        width: auto;
}
.popinContent p input.error, .popinContent p select.error, .popinContent ul.error  {
	border: 1px solid red;
}

.popinContent ol {
    list-style-type: none;
    
}
.popinContent ol.nested-first {
    border: 1px solid lightgrey;
    height: 180px;
    overflow-y: scroll;
    padding: 10px;
    width: 468px;
    margin : 10px 0;
}

.popinContent ol li input[type=checkbox] {
    margin-right: 10px;
}

.popinContent ol li {
    list-style-type: none;
    margin-top:5px;
    margin-bottom: 5px;
}

.popinContent ol.nested-first li{ 
    margin-bottom: 10px;
}

.popinContent ol.nested-first li span.toogle {
    background: url("../images/pictos/nested_list.png") no-repeat 0 0;
    cursor: pointer;
    padding-left: 13px;
}

.popinContent ol.nested-first li span.toogle.open {
    background-position: left 2px;
}

.popinContent ol.nested-first li span.toogle.open:hover {
    background-position: left -10px;
}

.popinContent ol.nested-first li span.toogle.close {
    background-position: left -23px;
}

.popinContent ol.nested-first li span.toogle.close:hover {
    background-position: left -34px;
}

.popinContent ol.nested-first li {
    height: auto;
}

.popinContent ol.nested-second li {
    height: 20px;
    margin-left:20px;
}

.popinContent li {
    list-style-type: none; 
    height: 20px;
}
.popin-promos .popinContent li {
    height: auto;
    margin-top: 5px;
}

.popinContent form li input {
    margin-right: 5px;
    margin-top: 5px;
}

.popinContent form label.w108 {
    width: 108px;
}

.popinContent ul {
    list-style-type: none; 
    float: left;
    margin-bottom: 12px;
    padding: 5px;
    max-width: 283px;
}

.popinContent p.msg.error {
    background-position: 10px -2443px;
    border: 2px solid #ffaeae;
    margin-bottom: 10px;
    margin-right: 30px;
    min-height: 18px;
    padding-left: 10px;
    padding-top: 5px;
    width: 485px;
}

.popinContent form p textarea.inputText {
	height: 80px;
}

.popinContent form p textarea {
    resize: none;
    display: block;
    position: relative;
    
}

.popinContent .note {
	color: #DF0C43;
	font-size: 11px;
	font-weight: normal;
}
.button_content {
	float: right;
	padding-top:25px;
}

.logo_content {
	width: 100%;
	float: left;
	text-align: center;
}
/*--- password ---*/
.password a.buttonPink {
	margin-left:236px;
}

#cboxLoadedContent p.link {
	background: url("../images/layout/btn_slider2.png") no-repeat right -25px;
	float: right;
	margin-top: 10px;
	padding-right: 2px;
}
#cboxLoadedContent p.link a {
	background: url("../images/layout/btn_slider2.png") no-repeat left top;
	color: #FFFFFF;
	float: right;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
}
#cboxLoadedContent p.link a span {
	background: url("../images/pictos/ico_read_more.gif") no-repeat left 3px;
        /*background:url("../images/pictos/sprite.png") no-repeat left 3px;
        background-position: 0 -1790px;*/
	cursor: pointer;
	float: left;
	font-size: 12px;
	padding-left: 8px;
}


/******************Light Box Desc*********************/

.popinContent.desc{height:auto; min-height:250px;}
.popinContent.desc img{float:left;}
.popinContent.desc h2{  float: left;
    line-height: 74px;
    padding-left: 12px;}

/******************Pagination Recherche clients *********/
.pad .resultPagination {
    line-height:20px;
    float:right;
    padding:5px 0px 0px;
    width: auto;
}
.pad .resultPagination a {
    background:url('../images/pictos/picto_pagination.png') no-repeat left top;
    width:18px;
    height:18px;
    display:block;
    float:left;
    margin-right:10px;
}
.pad .resultPagination span {
    display:block;
    float:left;
    color:#4c4644;/*test*/
    font-size:11px;
    padding:0px 10px 0px 0px;
}
.pad .resultPagination a.first {
    background-position:0px -40px;
}
.pad .resultPagination a.prev {
    background-position:0px 0px;
}
.pad .resultPagination a.next {
    background-position:0px -20px;
}
.pad .resultPagination a.last {
    background-position:0px -60px;
}
.pad .resultPagination a.first.disabled {
    background-position:-18px -40px;
}
.pad .resultPagination a.prev.disabled {
    background-position:-18px 0px;
}
.pad .resultPagination a.next.disabled {
    background-position:-18px -20px;
}
.pad .resultPagination a.last.disabled {
    background-position:-18px -60px;
}
.pad .popinContent img#loading-img {
	position: absolute;
	top: 245px;
	left: 50%;
	height: 20px;
}
.submitForm {
    margin-top:15px;
    height:25px;
}
.popinContent.envoyez_ami #loginMembre .buttonGreen.fRight.formSubmit {
    margin-right: 0px;
    margin-top: 0px;
}

/* recherche sites */


.search .result table tr {
    cursor: pointer;
}

.search .result table tr:hover {
    background: none repeat scroll 0 0 #f1f1f1;
}

.search .result table th {
    background: none repeat scroll 0 0 #71bd01;
    color: #fff;
    padding: 2px 10px;
}

.search .result table tr.on td {
    background: none repeat scroll 0 0 #d31c78;
    color: #fff;
}


.search .result table {
    width: 100%;
}

.result_container {
    margin-bottom: 5px;
    min-height: 130px;
    position: relative;
    z-index: 99998;
}

.search .result {
    clear: both;
    overflow: hidden;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 490px;
}

.search .search-site .result {
    display: none;
}

.search .result table td {
    border-top: 1px dotted #e3d7ac;
    padding: 2px 10px;
}

.popinContent .button {
    display: inline-block;
    padding: 7px;
}

#cboxContent .popinContent input[type=submit].button,
#cboxContent .popinContent button.button {
    padding:2px;
}

.popinContent .title-global {
    background-color: #f1e9ca;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 10px;
    line-height: 17px;
    width: 468px;
}

.popinContent #frm_lost_password a.button {
    width:70px;
    padding: 2px;
}

.popinContent input.input-date[type="text"] {
    width: 100px;
}

.popinContent i.add-icon {
    background: url('/images/pictos/add.png') 0 0 no-repeat;
}

.popinContent i.icon {
    display: inline-block;
    height: 16px;
    margin-top: 0;
    width: 16px;
}

.popinContent input.integer[type="text"], .popinContent input.float[type="text"] {
    width: 80px;
}

.popinContent input.smallint[type="text"] {
    width: 40px;
}

.popinContent input.input-label[type="text"] {
    width: 250px;
}

.pad .title{
    margin-bottom: 20px;
    color: #FFFFFF;
    font-weight: bold;
    min-height: 15px;
    font-size: 14px;
}

/*promotions*/

.popin-promos {
    padding: 0px;
}

.popin-promos .nav-promos  {
    clear: both;
    height: 30px;
    position: relative;
    text-align: left;
    width: auto;
}

.popin-promos .popinContent {
    background-color: #f1e9ca;
    padding-top: 30px;
    border: 2px solid #ccc;
}

.popin-promos .nav-promos ul{
    position: absolute;
    width: 100%;
    height: 30px;
    background-color: #FFFFFF;    
}

.popin-promos .nav-promos li {
    display: inline-block;
    font-family: arial;
    border-right: 2px solid #ccc;
    border-top: 2px solid #ccc;
    height: 13px;
    min-width: 50px;
    padding : 8px;
    text-align: center;
    margin-top: -4px;
    cursor: default;
    
}

.popin-promos .nav-promos li.current {
    border-bottom: none;
    height: 14px;
    background-color: #f1e9ca;
    margin-top: 0px;
    font-weight:bold;
}

.popin-promos .nav-promos li.inactive {
    background-color: #f0f0f0;
    color: grey;
}

.popin-promos .nav-promos li.first {
    border-left: 2px solid #ccc;
}

.popin-promos .nav-promos li.next-promotion {
    cursor:pointer;
}

.popinContent .result_container table tbody {
    height: 130px;
    overflow-y: scroll;    
    display: block;
}

.popinContent .result_container table thead {
    display: block;
}

/* hack pour l'autocomplete dans une popin */

ul.ui-autocomplete.ui-menu {
  z-index: 999999;
}


.popinContent form input[readonly="readonly"] {
    background-color: #f0f0f0;
}

.popinContent form input[type="password"] {
    width: 80px;
}

.popinContent form span.info-password {
    background-color: #ffffab;
    border: 1px solid #cacaca;
    display: inline;
    font-size: 11px;
    margin-left: 5px;
    padding: 5px;
    position: absolute;
    width: 200px;
}

.popin-disable_promo {
    clear: both;
    float: left;
}

#searchResultsAccoms tr.sitelabel {background-color: #f1f1f1; font-weight: bold;}
ul#campings_block span.camping {
    cursor: pointer;
}

#accoms_block li {
    height: auto;
}

#accoms_block li input[name="accoms[]"]:checked + span {
    background: #e8deb8;
}

#accoms_block li input[name="accoms[]"] {
    display: inline-block;
    vertical-align: top;
}

#accoms_block li input[name="accoms[]"] + span {
    vertical-align: top;
    margin-top: 5px;
    display: inline-block;
    width: 245px;
}
.flex-days {
    display: inline-block;
    width: 294px;
}
.flex-inputs,
.flex-labels {
    display: inline-flex;
    width: 100%;
}
.flex-inputs span,
.flex-labels span {
    flex-grow: 1;
    text-align: center;
}